---
primaryTopic:
  Accounts:
    AccountCategory: 
    AccountRefDay: 31
    AccountRefMonth: 03
    LastMadeUpDate: 31/03/2018
    NextDueDate: ~
  CompanyCategory: Private Limited Company
  CompanyName: HOLLYWOOD SECRETS HEALTH & BEAUTY LTD.
  CompanyNumber: 05075349
  CompanyStatus: Dissolved
  CountryOfOrigin: United Kingdom
  IncorporationDate: 16/03/2004
  DissolutionDate: 20/08/2019
  Mortgages:
    NumMortCharges: 1
    NumMortOutstanding: 1
    NumMortPartSatisfied: 0
    NumMortSatisfied: 0
  RegAddress:
    AddressLine1: 92 FRIERN GARDENS
    PostTown: WICKFORD
    Country: ENGLAND
    Postcode: SS12 0HD
  Returns:
    LastMadeUpDate: ~
    NextDueDate: ~
  SICCodes:
    SicText:
      - '96020 - Hairdressing and other beauty treatment'
